MWAWGraphicStyle.hxx File Reference
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include "librevenge/librevenge.h"`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes
class | MWAWGraphicStyle
| a structure used to define a picture style More...
struct | MWAWGraphicStyle::Arrow
| a structure used to define an arrow More...
struct | MWAWGraphicStyle::Gradient
| a basic gradient used in a MWAWGraphicStyle More...
struct | MWAWGraphicStyle::Gradient::Stop
| a structure used to define the gradient limit in MWAWGraphicStyle More...
struct | MWAWGraphicStyle::Hatch
| a basic hatch used in MWAWGraphicStyle More...
struct | MWAWGraphicStyle::Pattern
| a basic pattern used in a MWAWGraphicStyle: More...